/***********************
** TOOLBOX STYLES
***********************/
body {
  -webkit-font-smoothing: antialiased;
}
*:focus {
  outline: none !important;
  text-decoration: none !important;
}

a:hover {
  text-decoration: none !important;
}

/** popup style changes **/
#subscribe .subscribe-content {
  max-width: 100% !important;
  max-height: 100%;
  margin: auto;
  text-align: left;
  overflow: auto;
  padding: 0px 5%;
}
@media(max-width:991px){
  #subscribe .subscribe-content {
    padding:5% !important;
  }
  #subscribe .subscribe-content .exclusive {
    margin-top:10px;
  }
}

/* Btn black */
.btn-black {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  border: 0px;
  border-radius: 0px;
  padding: 14px 22px;
  min-width: 250px;
  background-color: #000;
  color: #fff !important;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.active {
  background-color: #555;
  color:#fff !important;
}
/******************
** HEADER
*****************/
.back-to-top {
  /* display: none; */
  position: fixed;
  z-index: 2000;
  right: 28px;
  height: 65px;
  text-align: right;
  -webkit-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  bottom: -100px;
  margin-bottom: -65px;
}
.back-to-top.btn-visible{
  display: block;
  bottom: 0px;
  margin-bottom: 0px;
}
.back-to-top a {
  background-color: rgba(255,255,255,0.8);
  padding: 14px 14px 22px 14px;
  display: block;
  color: #000;
}
.back-to-top i {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.back-to-top a:hover {
  color: #000;
  background-color: rgba(255,255,255,1);
  text-decoration: none;
}
.back-to-top a:hover i {
  transform: translateY(-5px);
}
.back-to-top p {
  text-transform: uppercase;
  font-size: 12px;
  margin: 0px;
    color: #000;
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
}

@media (min-width : 768px) {
	/* .page-template-txfront-page-new #tx-header {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		z-index: 999;
	} */
}
#tx-header.header-fixed .header-lower {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1998;
}

#tx-header li a {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
}

.header-upper {
	background-color: #fff;
}

.header-lower { 
    background-color: #fff; 
}

body.home #tx-header {
    padding-bottom: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 999;
    background-color: rgb(255, 255, 255);
}
@media(max-width:767px){
  body.home #tx-header {
    position: relative;
  }
}
/* header top */
.header-ship-msg {
  background-color: #000;
}   
.header-ship-msg p {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  line-height: 1;
  margin: 10px 0px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
}
.header-ship-msg p strong {
  font-weight: 600;
}
/** shipping message below slider */
.shipping-message {
  background-color:#2b2b2b;
}
.shipping-message p {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  line-height: 1;
  margin: 10px 0px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
}
.shipping-message p strong {
  font-weight: 600;
  padding: 4px 0px;
}
/* header upper element positioning */
.header-topmenu {
  /* background-color: #000; */
}
.header-topmenu .currency-placeholder {
  float: left;
}
.header-topmenu .navbar-nav {
  float:right;
  width:auto;
  list-style: none;
  margin: 0px;    color: #000;
    font-family: 'brandon grotesque';
}
.header-topmenu .header-social {
  float:right;
}
.header-topmenu .header-social .social-list {
  float:left;
}
.header-topmenu .header-social .header-search {
  width:200px;
  float:right;
}

/* currency placeholder */
.header-topmenu .currency-placeholder span {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #000;
  font-size:12px;
  height: 40px;
  padding: 10px 15px;
  display: block;
  letter-spacing: 1px;
  font-weight: 400;
}

/* header upper nav */
.header-topmenu .navbar-nav {
  /* margin-left:-15px;
  margin-right:-15px; */
}
.header-topmenu .nav li {
  float: left;
}
.header-topmenu .nav li a,
.header-topmenu .nav li button {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #252525;
  text-transform: uppercase;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  font-size: 12px;
  height: 40px;
  padding: 00px 15px;
  letter-spacing: 1px;
  font-weight: 400;
  background-color: transparent;
  border: 0px;
  /* vertical-align: middle; */
  line-height: 40px;
}
.header-topmenu .nav li a:hover,
.header-topmenu .nav li button:hover {
  color:#999;
  background-color: transparent !important;
}
.header-topmenu .nav li a:hover .tx-icon path,
.header-topmenu .nav li button:hover .tx-icon path {
  fill: #999;
}

.header-topmenu .search-li {
    display: none;
  }


@media(max-width:767px){
  .header-topmenu .navbar-nav {
    margin: 0px 0px;
  }
  .header-topmenu .nav li {
    display: inline-flex;
    float: none;
  }
  .header-topmenu .search-li {
    display: none !important;
  }
}

@media(max-width:460px){
  .header-topmenu .currency-placeholder {
    display: none !important;
  }
}

/*************** tx svg icons */
.header-topmenu .tx-icon {
  margin-left: 5px;
  margin-top: 0px;
}
.tx-icon {
  width: auto;
  overflow: hidden;
  float: right;
}
.tx-icon svg {
  height: 1em;
  width: 1em;
  margin-bottom: -0.1em;
}
.tx-icon path {
  fill: #000;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* search requires a little more nudging */
.tx-icon.tx-search svg {
  margin-bottom:  -0.2em;
}
/* burger requires a little more height */
.tx-icon.tx-burger svg {
  height: 1.3em;
  width: 1.3em;
}

/* header middle */
.header-logo { 
  background-color: #fff;
  text-align: center;
}
.header-logo .logo {
  padding: 20px 0px 30px;
  display: inline-block;
  margin: 0 auto;
  width: 230px;
  max-width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#tx-header.header-fixed .header-logo .logo {
  padding: 24px 0px 20px;
  width: 200px;
}

/* header lower */
.header-prod-nav {
  position: relative;
  background-color: #fff;
  /* border-top: 5px solid #000;
  border-bottom: 5px solid #fff; */
}
/* header.header-fixed {
  padding-bottom: 50px;
} */

.header-prod-nav .logo {
  margin: 16px 0px 13px;
}
.header-prod-nav .nav {
  float:none;
  width:auto;
  margin-left:-15px;
  margin-right:-15px;
  text-align: center;
}
.header-prod-nav .nav li {
  display: inline-block;
  float: none;
}
.header-prod-nav .nav li.has-dropdown > a:after {
	content: "\f107";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-left: 8px;
}
.header-prod-nav .nav li a {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color:#000;
  text-transform:uppercase;
  -webkit-transition: 0.3s ease-in-out;
  transition:0.3s ease-in-out;
  font-size:12px;
  height: 40px;
  padding: 10px 15px;
  letter-spacing: 1px;
  font-weight: 400;
}
.header-prod-nav .nav li a:hover,
.header-prod-nav .nav li a:focus,
.header-prod-nav .nav li.tx-active > a {
  background-color: transparent !important;
  color:#6a6a6a !important;
}

/** dropdown style */
.header-prod-nav .nav li ul.dropdown{
  position: absolute;
  display: none;
  background-color: #fff;
  z-index: 999;
  padding: 10px 0px;
  min-width: 160px;
  border-bottom: 3px solid #000;
}
.header-prod-nav .nav li:hover ul.dropdown {
  display: block;
}

/** dropdown list items */
.header-prod-nav .nav li ul.dropdown li {
  width: 100%;
}
.header-prod-nav .nav li ul.dropdown li a {
  display: block;
  clear: both;
  text-align: left;
  color: #000;
  width: 100%;
  padding: 7px 10px;
  line-height: 1;
  height: auto;
}


/** mobile header */
.mobile-header button,
.mobile-header a {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color:#000;
  text-transform:uppercase;
  -webkit-transition: 0.3s ease-in-out;
  transition:0.3s ease-in-out;
  font-size:12px;
  height: 40px;
  padding: 10px 0px;
  border: 0px !important;
  letter-spacing: 1px;
  background-color: transparent;
}
.mobile-header .tx-icon path {
    fill: #000;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.mobile-header button:hover,
.mobile-header button:focus,
.mobile-header button:active,
.mobile-header button.active,
.mobile-header button.active .tx-icon path,
.mobile-header button:active .tx-icon path,
.mobile-header button:hover .tx-icon path,
.mobile-header button:focus .tx-icon path {
  background-color: transparent !important;
  color: #999 !important;
  fill: #999 !important;
  box-shadow: none !important;
}
.mobile-header #showSearch {
  float: right;
}
.mobile-header #showSearch .tx-icon {
  margin-left: 5px;
}

/* header search */
#tx-header .searchColInner {
  border-top: 0px solid #000;
  border-bottom: 3px solid #000;
  background-color: #fff;
}
#tx-header .header-search {
  margin-top: 0px;
}
#tx-header .header-search form {
  margin: 0px;
}
#tx-header .header-search #name_search {
  border: 0px;
  height: 60px;
  font-size: 20px;
  box-shadow: none !important;
  background-color: transparent;
  color: #000;
}
#tx-header .header-search button[type="submit"] {
  border: 0px !important;
  height: 60px;
  font-size: 20px;
  background-color: transparent;
  color: #000;
}
#tx-header .header-search button[type="submit"] .tx-icon path {
  fill: #000;
}
@media(max-width:991px) {
}

/* gp title with strikethrough */
.gp-title {
  position: relative;
  text-align: center;
  margin: 20px 0px;
}
.gp-title:before {
  content: '';
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  border-top: 1px solid #e1e1e1;
  z-index: 1;
}
.gp-title h3 {
  font-family: "brandon-grotesque", serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size:0.875rem;
  color: #606674;
  background-color: #fff;
  display: inline-block;
  z-index: 2;
  position: relative;
  padding: 0px 32px;
  margin: 0px;
}
.gp-title h3 a {
  color: #606674;
}
/******************
** Featured Products
*****************/
/** single grid product */
.product-grid-single {
  margin: 30px 0px;
}
.product-grid-single a {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product-grid-single .pgs-inner {
  text-align: center;
}
.product-grid-single .pgs-inner .caption .sub-caption{
  display: block;
  width: 100%;
  clear: both;
  overflow: hidden;
}
.product-grid-single .product-image {
  max-width: 100%;
  height: auto;
}
.product-grid-single .product-brand {
  margin: 20px 0px 8px 0px;
}
.product-grid-single .product-title {
  margin: 8px 0px 9px;
  line-height: 1;
  text-transform: uppercase;
  font-size: 20px;
}
.product-grid-single .product-title a {
  color: #000;
}
.product-grid-single .product-title a:hover,
.product-grid-single .product-title a:focus {
  text-decoration: none;
  outline: none;
}
.product-grid-single .price {
  margin: 8px 0px 20px 0px;
}
.product-grid-single .price h6 {
  font-size: 14px !important;
}
.product-grid-single .addtocart,
.product-grid-single .seeoptions,
.product-grid-single .outofstock {
  width: auto;
  display: inline-block;
}

/* text styling */
.product-grid-single h6 {
  font-family: "brandon-grotesque", serif;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
}
.product-grid-single h3 {
  font-family: 'Playfair Display', serif;
  font-weight: 300;
}
.product-grid-single .btn-primary {
  font-family: "brandon-grotesque", serif;
  /* font-weight: 500; */
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  min-width: 170px;
  border: 1px solid #000 !important;
  background-color: #fff;
  color: #000;
  border-radius: 0px;
}
.product-grid-single  .btn-primary:hover,
.product-grid-single  .btn-primary:focus,
.product-grid-single  .btn-primary:active,
.product-grid-single  .btn-primary.active {
    background-image: none;
    background-color: #000;
    border: 1px solid #000 !important;
    color: #fff;
}

/******************
** FOOTER
*****************/
.footer {
  color:#fff;
}

/** footer mail signup */
.footer .footer-signup {
  background-color: #fff;
  color: #333;
  padding: 10px 0px;
}
.footer .footer-signup h3 {
  font-family: 'Playfair Display', serif;
  font-size: 30px;
  text-transform: uppercase;
  margin: 0px;
  line-height: 50px;
}
.footer .footer-signup #mc-embedded-subscribe-form {
  position: relative;
}
.footer .footer-signup .newsletter__input {
  width: 100%;
  padding-right: 100px;
  border: 0px;
  height: 50px;
  font-size: 30px;
  font-family: 'Playfair Display', serif;
  font-size: 24px;
  font-style: italic;
}
.footer .footer-signup .newsletter__input:focus {
  outline: none !important;
}

.footer .footer-signup .submit-area .newsletter__button {
  display: none;
}
.footer .footer-signup .submit-area {
  position: absolute;
  width: 50px;
  height: 50px;
  right: 0px;
  top: 0;
  background-color: transparent;
  border: 0px;
  text-align: center;
  margin: 0px;
}
.footer .footer-signup .submit-area svg {
  height: 50px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.footer .footer-signup .submit-area:hover {
  cursor: pointer;
}
.footer .footer-signup .submit-area svg path {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.footer .footer-signup .submit-area:hover svg path {
  stroke: #ccc;
}



/* footer upper */
.footer-upper {
  padding:50px 0px;
  background-color: #2B2B2B;
}
.footer-upper h5 {
  margin-top:0px;
  /* font-weight:500; */
  font-weight:300;
  color: #fff;
  line-height: 1.3em;
}
.footer-upper .footer.menu {
  list-style-type:none !important;
  padding:0px;
}
.footer-upper .footer-menu li {
  padding:0px;
  display:block;
}
.footer-upper .footer-menu li a {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  font-size: 12px;
  padding: 3px 0px;
  display: block;
  letter-spacing: 1px;
}
.footer-upper .footer-menu li a:hover {
  color:#999;
  background-color: transparent !important;
}

/* footer lower */
.footer-lower {
  background-color: #222;
}
.footer-lower .copy {
  float:left;
}
.footer-lower ul {
  float:right;
  list-style-type:none !important;
  padding:0px !important;
  margin:0px !important;
}
.footer-lower ul li {
  float:left;
  position:relative;
}
.footer-lower ul li:first-child:after {
  content: '\f111';
  font-family: 'FontAwesome';
  position: absolute;
  font-size: 3px;
  color: #999;
  top: 47%;
  margin-right: -1px;
  right: 0;
}
.footer-lower p,
.footer-lower a {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  color: #999;
  /* font-weight: 600; */
  font-weight: 300;
  letter-spacing: 1px;
  margin:0px 0px;
  padding:12px 5px;
  display:block;
  letter-spacing: 1px;
}

/*** 
Home page invited to banner
****/
.invited-banner {
  display: block;
  position: relative;
  overflow: hidden;
}
.invited-banner a {
  color:#222;
}
.invited-banner a:hover {
  color:#555;
}
.invited-banner .banner-content {
  width: 380px;
  background-color: #fff;
  padding: 30px;
  margin: 30px 50px;
} 
.invited-banner .banner-image {
  background-size: cover;
  background-position: left center;
  flex: 1;
  position: absolute;
  width: calc(100% - 320px);
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
}
.invited-banner .banner-image img {
  display: none;
}
.invited-banner h1 {
  line-height: 1;
}
.invited-banner h3 {
  font-family: 'Playfair Display', serif;
  font-weight: 300;
  margin: 20px 0px 7px;
  line-height: 1;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 0px;
}
.invited-banner h4 {
  font-family: "brandon-grotesque", serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.01em;
  font-size: 18px;
}
.invited-banner h5 {
  
}
.invited-banner h6 {
  font-family: "brandon-grotesque", serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.01em;
  font-size: 13.5px;
}
.invited-banner .banner-image .mobile-content h3,
.invited-banner .banner-image .mobile-content h4,
.invited-banner .banner-image .mobile-content h6,
.invited-banner .banner-image .mobile-content p {
  color:#fff;
}
.invited-banner .banner-image .mobile-content a.btn {
  font-family: "brandon-grotesque", serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.01em;
  font-size: 18px;
  padding: 10px 22px;
}
@media(max-width:767px){
  .invited-banner h4,
  .invited-banner a.btn {
    font-size:16px !important;
    letter-spacing: 0px;
  }
  .invited-banner .banner-content,
  .invited-banner .banner-image .mobile-content {
    width: 326px !important;
    max-width: 100%;
    margin: 0px auto;
    padding: 20px 0px;
  }
  .invited-banner .banner-image {
    width: 100%;
    position: relative;
    z-index:1;
  }    
}

.mb-0 {
  margin-bottom:0px;
}
.mt-0 {
  margin-top:0px;
}
.mt-20 {
  margin-top:20px;
}
.mt-10 {
  margin-top:10px;
}


/*** 
Existing changes
****/
.instagram-carousel {
  margin-bottom: 0px;
	background-color: #fff;
}
.instagram-follow {
  display: none !important;
}
.instagram-carousel {
  border-top: 0px !important;
}
.post-grid--homepage {
  padding: 50px 0px 0px !important;
}
.csHeroVideo video {
  float: left;
  width: 100%;
  height: auto;
}
.featured-video {
  padding: 0px 0px !important;
}
.custom-fw-hero {
  min-height: 0px !important;
}
.newsletter {
	background-color: #fff;
	padding-top: 30px;
}

/**
Below Logo Search Bar
**/
.search-logo {
    margin: 15px 0 35px;
}
.search-logo input[type="text"] {
    font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
    color: #000;
    text-transform: uppercase;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    font-size: 12px;
    font-weight: 300;
    padding: 0px;
    height: 28px;
    border-bottom: 3px solid #000;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    box-shadow: none;
    background: #FFF;
}
.search-logo input[type="text"]:focus {
    background: transparent;
}
.search-logo .btn-default {
    border: 0;
    background: transparent;
}
.search-logo .input-group-btn>.btn {
    top: -5px;
}
.search-logo .input-group {
    display: block;
}
.search-logo .input-group-btn {
    position: absolute;
    top: 0px;
    right: 4%;
}

/**
Full Column Template without sidebar
**/
.page-template-page-full-width .content-wrapper h1 {
	text-align: center;
}

/**
Competition form
**/
.gform_wrapper ul {
	list-style: none;
	padding: 0;
	margin: 0 !important;
}
.gform_wrapper .gfield {
	margin: 0 !important;
}
.gform_wrapper label {
	font-weight: bold;
}
.gform_wrapper .ginput_complex label {
	display: none;
}
.gform_wrapper .ginput_container_name span {
	width: 50%;
	float: left;
}
.gform_wrapper .ginput_container_name span:nth-child(odd) {
	padding-right: 5px;
}
.gform_wrapper .ginput_container_name span:nth-child(even) {
	padding-left: 5px;
}
.gform_wrapper .ginput_container_address span {
	width: 33.33%;
	float: left;
}
.gform_wrapper .ginput_container_address span:nth-child(1),
.gform_wrapper .ginput_container_address span:nth-child(4){
	padding-right: 10px;
}
.gform_wrapper .ginput_container_address span:nth-child(3),
.gform_wrapper .ginput_container_address span:nth-child(6){
	padding-left: 10px;
}
.gform_wrapper .ginput_container_address:after,
.gform_wrapper .ginput_container_name:after {
	content: '';
	display: table;
	clear: both;
	height: 0;
}
.gform_wrapper .ginput_container_textarea textarea {
	height: 60px;
}
.gform_wrapper .gform_button {
	padding: 10px;
    min-width: 200px;
    background-color: #fff;
	border: 1px solid #000;
	color: #000;
    margin: 15px auto;
    display: block;
	font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.gform_wrapper .gform_button:hover,
.gform_wrapper .gform_button:active,
.gform_wrapper .gform_button:focus {
    background-color: #000;
	border: 1px solid #000;
	color: #fff;
}
.gform_wrapper .validation_error {
    margin: 10px 0px;
    padding: 10px;
    background-color: #ddd;
    text-align: center;
}
.gform_wrapper .validation_message {
    background-color: #fff;
    padding: 5px 10px;
	font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
    font-size: 12px;
    border-bottom: 1px solid #ddd;
}
.gform_ajax_spinner {
	text-align: center;
	margin: auto;
	display: block;
}
.gform_wrapper .gfield_error input,
.gform_wrapper .gfield_error textarea{
	background-color: #FFEAEA;
}

/**** wella campaign **/
.wella-campaign {
  padding-bottom:100px;
  padding-left: 16px;
  padding-right: 16px;
}
.wella-column {
  display: block;
  clear:both;
  margin:0 auto;
  width:650px;
  max-width:100%;
  float:none !important;
}
div#ui-datepicker-div {
    background-color: #fff;
    border: 1px solid  #000;
    padding: 10px;
}
/* wella header image / large text hr */
.wella-campaign .wella-header {
  width:100%;
  display: block;
}
.wella-campaign .wella-header img {
  width:100%;
  height:auto;
}
/* title text */
.wella-campaign .wella-title {
    margin-top: 30px;
    margin-bottom: 30px;
}
.wella-campaign .wella-title  h2 {
  text-align: center;
  margin-top: 20px;
  line-height: 1.3;
  font-size: 34px;
}
.wella-campaign .wella-title hr {
  width: 800px;
  max-width: 100%;
  margin: 24px auto;
}

/* system professional logo */
.wella-campaign .sp-logo {
  display: block;
  margin:0 auto;
  text-align:center;
}
.wella-campaign .sp-logo h6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
  margin-bottom: 14px;
  font-weight: 500;
}
.wella-campaign .sp-logo img {
  width: 120px;
  height: auto;
  margin-bottom: 20px;
}

/* italic heading */
.wella-campaign .wella-column.wella-italic {
  margin-top: 10px;
  margin-bottom: 20px;
}
.wella-campaign .wella-column.wella-italic h3 {
  font-family: 'Playfair Display', serif;
  font-style: italic;
  text-transform: none;
  font-weight: 400;
  font-size: 24px;
  line-height: 1.2;
  color: #666;
  margin-bottom: 20px;
}

/* text content */
.wella-campaign .wella-column.wella-text {
  margin-top:20px;
  margin-bottom:20px;
}
.wella-campaign .wella-column p {
  margin:10px 0px;
  font-weight:500;
  line-height:1.3;
}

/* form changes */
.wella-campaign .gform_wrapper {
  margin: 30px 0px 20px;
}
.wella-campaign #field_2_5 {
  display: none;
}
.wella-campaign #field_2_2 {
  width: 50%;
  padding-right: 5px;
}
.wella-campaign .gform_button {
  background-color: #000;
  color:#fff;
  font-size:14px;
  -webkit-transition:0.2s ease-in-out;
  transition:0.2s ease-in-out;
}
.wella-campaign .gform_button:hover,
.wella-campaign .gform_button:focus,
.wella-campaign .gform_button:active {
  background-color: #fff;
  color:#000;
}

/* salons */
.wella-campaign .wella-salons {
  margin: 28px 0px;
}
.wella-campaign .wella-salons h3 {
  margin: 7px 0px 20px;
}
.wella-campaign .salon-list {
  display: block;
  margin-left:-5px;
  margin-right:-5px;
}
.wella-campaign .salon-list .wella-salon {
  float:left;
  width:33.333%;
  padding-left: 5px;
  padding-right: 5px;
}
.wella-campaign .salon-list .wella-salon:nth-child(3n+1){
  clear:both;
}
.clearfix::after {
  display: block;
  content: "";
  clear: both;
}
@media(max-width:480px){
  .wella-campaign .salon-list .wella-salon {
    float:left;
    width:50%;
  }
  .wella-campaign .salon-list .wella-salon:nth-child(3n+1){
    clear:none;
  }
  .wella-campaign .salon-list .wella-salon:nth-child(2n+1){
    clear:both !important;
  }
}

/********************
*** post archive post
*******/
.archive .post-grid ul.post-list {
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;
  width:100%;
  margin:0px;
  list-style-type: none;
}
.archive .post-grid ul.post-list > li {
  float: none;
  padding: 0 0.625rem 1.25rem;
}
@media only screen and (min-width: 64.063em){
  .archive .post-grid ul.post-list > li {
    width: 33.3333333333%;
  }  
}
@media only screen and (min-width: 40.063em) and (max-width:64.062em){
  .archive .post-grid ul.post-list > li {
    width: 50%;
  }
}
@media(max-width:40.062em){
  .archive .post-grid ul.post-list > li {
    width: 100%;
  }  
}


/* search bar injected */
.archive .post-grid ul.post-list #search-bar-li {
  width:100%;
}
.archive .post-grid ul.post-list .salon-search {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
}

/********************
*** Salon Directory
*******/

.salon-list-wrap {
  /*opacity: 0;*/
}
/* fix iphone zoom issue */
@media screen and (-webkit-min-device-pixel-ratio:0) { 

  select,

  textarea,

  input {

    font-size: 16px !important;

  }

}

/*****
** Salon Search Bar
**/
.salon-search {
  background-image: url(../../images/salonsample.jpg);
  background-size:cover;
  background-position: center center;
  text-align:center;
  padding: 60px 0px;
  margin-bottom:0px;
}
.salon-search h1 {
    line-height: 1;
    margin: 20px 0px;
}
.salon-search .salon-tax-header {
  margin:0 auto;
}
.single-salon .salon-search h1,
.single-salon .salon-search .salon-tax-header {
	opacity: 0;
}
.salon-search .salon-tax-header p {
	font-size: 20px;
	font-style: italic;
}
.salon-search select,
.salon-search button,
.salon-search input[type="submit"] {
  -webkit-appearance:button;
  -moz-appearance:none;
  width:100%;
  background-color:#fff;
  border:0px solid #000 !important;
  text-align:left;
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  font-size: 12px;
  height: 40px;
  padding: 10px 15px;
  letter-spacing: 1px;
  font-weight: 400;
  margin:0px;
}

.salon-search .searchandfilter > ul {
  list-style: none;
  margin:0px;
  padding:0px;
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;
  -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
}
.salon-search .searchandfilter > ul > li {
  padding:10px 20px;
  width:33.333%;
}
.salon-search .searchandfilter > ul > li > h4 {
  display: none;
}
.salon-search .searchandfilter > ul > li > label {
  width:100%;
}
@media(max-width:767px){
  .salon-search .searchandfilter > ul > li {
    padding:10px 20px;
    width:100%;
  }
}

/* salon search bar themes */
.salon-search.ss-light  h1,
.salon-search.ss-light p {
  color:#fff;
  text-shadow: 1px 1px 3px #777;
}
.salon-search.ss-light select,
.salon-search.ss-light button,
.salon-search.ss-light input[type="submit"],
.salon-search.ss-dark button:hover,
.salon-search.ss-dark input[type="submit"]:hover {
  background-color: #fff;
  color:#000;
}
.salon-search.ss-dark h1 {
  /*color:#fff;*/
  color:#000;
  text-shadow: 1px 1px 3px #777;
}
.salon-search.ss-dark select,
.salon-search.ss-dark button,
.salon-search.ss-dark input[type="submit"],
.salon-search.ss-light button:hover,
.salon-search.ss-light input[type="submit"]:hover {
  background-color: #000;
  color:#fff;
}

/*****
** Salon Single
**/
.single-salon .salon-single-banner {
  background-size: cover;
  background-position: 0px 100%;
  background-attachment: fixed;
  height: 300px;
  width: 100%;
  background-repeat: no-repeat;
}
.single-salon > .row {
  border-bottom:1px solid #444;
  margin-bottom:50px;
  padding-bottom:50px;
  max-width:1200px;
}
.single-salon h5.salon-cat-term {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  height: 40px;
  padding: 10px 0px;
  letter-spacing: 1px;
  font-weight: 400;
}
.single-salon h1.salon-title {
    line-height: 0.8;
    margin: 20px 0px;
}
.single-salon .salon-description {
  max-width:450px;
}
.single-salon .salon-description p {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.4;
}
.single-salon .salon-description .btn-black {
  margin:30px 0px;
}
.single-salon .salon-social {
  ;
}
.single-salon .salon-social .social-channel {
  font-size:24px;
  color:#222;
}
.single-salon .salon-social .social-channel:hover {
  color:#555;
}
.single-salon .salon-gallery {
  margin-bottom:30px;
}
.single-salon .salon-contact {
  margin-bottom:30px;
}
.single-salon .salon-contact hr {
  margin-top:0px;
  margin-bottom:30px;
  border-top:4px solid #000;
  max-width:250px;
}
.single-salon .salon-contact p {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
  margin:0px 0px 8px;
}
.single-salon .salon-contact address {
  margin:0px;
}
.single-salon .salon-contact .salon-phone {
  margin-bottom:80px;
}
.single-salon .salon-contact .salon-phone a {
  color:#000;
}
.single-salon .salon-contact .salon-contact-extras > p {
  margin:0px;
  padding:12px 0px;
  border-bottom:2px solid #ccc;
}
.single-salon .salon-contact .salon-contact-extras > p a {
  color:#000;
  display: block;
}
.single-salon .salon-map {
  margin-bottom:30px;
}

/**
** Salon Reviews
**/
.salon-reviews {
  border-bottom: 2px solid #ccc
}
#salon-reviews-wrap {
  border-top: 1px solid #ccc;
}
.salon-reviews .review-btn {
  border: 0px;
  margin: 0px;
  width: 100%;
  background-color: transparent !important;
  padding: 12px 0px;
  /*border-bottom: 2px solid #ccc !important;*/
  color: #000;
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
  line-height:1;
  text-align: left;
  border-radius: 0px;
  box-shadow:none !important;
}
.salon-reviews .review-btn:focus {
  color:#000 !important;
  box-shadow:none !important;
}
.salon-reviews .review-btn .review-rating {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  line-height: 1;
}
.salon-reviews .review-btn .review-rating > span {
    display: inline-block;
    width: 12px;
    height: 12px;
    font-size: 12px;
}
.salon-reviews .review-btn .review-rating > span:before {
    line-height: 12px;
}

/* review form */
.reviews-area #reply-title {
  font-size:12px;
}
#product_reviews label {
  width:100%;
  font-size:12px;
}
#product_reviews input[type="text"],
#product_reviews textarea {
  width: 100% !important;
  max-width: 100% !important;
}
.reviews-area input[type="submit"]{
  max-width: 100% !important;
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  border: 0px;
  border-radius: 0px;
  padding: 9px 20px;
  min-width: 250px;
  background-color: #000;
  color: #fff !important;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin: 0px 
}
.reviews-area input[type="submit"]:hover{
  background-color: #555;
}
.reviews-area .comment-notes {
  text-transform: none !important;
}

/* review results */
.review-totals .reviews-break {
  display: none;
}
.review-list .review-text p {
  text-transform: none !important;
}
.review-list .review-rating {
  display: inline-block;
  margin: 0px !important;
  padding: 0px;
  line-height: 1;
}
.review-list .review-right > .review-rating {
  height: 22px;
  vertical-align: middle;
}
.review-list .ic_rev .review-time {
    color: #999;
    font-size: 12px;
}
.review-list .review-rating > span {
    display: inline-block;
    width: 12px;
    height: 12px;
    font-size: 12px;
}
.review-list .review-rating > span:before {
    line-height: 12px;
}
.review-list .al-box.info {
  background-image: none;
  background-color: #999;
  border: none;
  box-shadow: none;
  padding: 10px 18px;
}
/* sister salons */
.single-salon .sister-salons {
  padding:10px 0px;
  margin-left:-10px;
  margin-right:-10px;
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;
}
.single-salon .sister-salons .sister-salon {
  padding:10px;
  width:33.333%;
}
.single-salon .sister-salons .sister-salon-inner {
  height: 100%;
  vertical-align: middle;
  text-align: center;
  padding-bottom:66%;
  position: relative;
  
  background-size: cover;
  background-position: center center;
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
}
.single-salon .sister-salons .sister-salon-inner .sister-salon-content {
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: rgba(255,255,255,0.6);
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;

}
.single-salon .sister-salons .sister-salon-inner a {
  width:100%;
  text-align:center;
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0px;
}
@media(max-width:767px){
  .single-salon .sister-salons .sister-salon {
      padding: 10px;
      width: 50%;
  }
  .single-salon .sister-salons .sister-salon-inner a {
    font-size:14px;
  }
}


/*****
** Salon Single MAP
**/
.acf-map {
  width: 100%;
  height: 270px;
  border: #ccc solid 1px;
  margin: 0px 0 20px;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}
.acf-map .info-window {
  padding:10px 0px 0px 10px;
  display: block;
}
.acf-map .info-window h4 {
  color:#000;
  font-family: 'Playfair Display', serif;
  text-transform: uppercase;
}
.acf-map .info-window h4 a {
  color:#000;
}
.acf-map .info-window p {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0px 0px 8px;
}

.gm-style .gm-style-iw {
  /*background-color: #3C61AD !important;*/
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  /*height: 100% !important;*/
  /*min-height: 120px !important;*/
  padding:0px 0px;
  display: block !important;
}
/*style the p tag*/
.gm-style .gm-style-iw #google-popup p{
  padding: 10px;
}

/*style the arrow*/
.gm-style > div > div > div > div > div > div > div > div {
  /*background-color: #3C61AD !important;*/
  padding: 0;
  margin: 0;
  padding: 0;
  top: 0;
  /*color: #fff;
  font-size: 16px;*/
}

/*****
** Salon Taxonomy 
**/
.salon-taxonomy {
  padding-top: 30px;
}
.salon-taxonomy > .row {
  border-bottom:1px solid #444;
  margin-bottom:50px;
  padding-bottom:50px;
  max-width:1200px;
}
.salon-taxonomy .salon-tax-header {
  width:100%;
  padding: 20px 0px 50px;
  text-align:center;
}
.salon-taxonomy .salon-tax-header h1 {
  margin:0px;
}

/* salon back to top */
#salon-list {
  position: relative;
}
#salon-top {
  position: absolute;
  opacity: 0;
  height: 0px;
  margin-top: -180px;
}
.back-to-salons {
  position: absolute;
  right: 0;
  bottom: 22px;
  border: 0px;
  background-color: rgba(0,0,0,.7);
  color: #fff;
  width: 50px;
  height: 30px;
  text-align: center;
  padding: 0px 0px;
  font-size: 20px;
  -webkit-transition:all 0.3s;transition:all 0.3s;
}
.back-to-salons:hover {
  color:#fff;
  -webkit-transform:translateY(-8px);transform:translateY(-8px);
}

/*****
** Salon Thumb
**/
.salon-thumb {
  margin-bottom:30px;
}
.salon-thumb h5.salon-cat-term {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  padding: 0px 0px 10px;
  margin: 0px;
  letter-spacing: 1px;
  font-weight: 400;
}
.salon-thumb h1.salon-title {
    line-height: 0.8;
    margin: 15px 0px;
}
.salon-thumb .salon-excerpt {
  max-width:450px;
}
.salon-thumb p.salon-excerpt {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.4;
  font-size: 13px;
}
.salon-thumb .btn-black {
  margin-top:30px !important;
}
.salon-thumb .btn-black {
  padding: 8px 20px;
  min-width: 180px;
}
.salon-thumb p.salon-address,
.salon-thumb a.salon-address {
  display: block;
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
  margin:0px 0px 8px;
}
.salon-thumb .sister-salons {
  padding:2px 0px;
  margin-left:-2px;
  margin-right:-2px;
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;
}
.salon-thumb .sister-salons .sister-salon {
  padding:2px;
  width:33.333%;
}
.salon-thumb .sister-salons .sister-salon-inner {
  height: 100%;
  vertical-align: middle;
  text-align: center;
  padding-bottom:66%;
  position: relative;
  
  background-size: cover;
  background-position: center center;
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
}
.salon-thumb .sister-salons .sister-salon-inner .sister-salon-content {
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: rgba(255,255,255,0.8);
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;

  -webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;

  opacity: 1;
}
.salon-thumb .sister-salons .sister-salon:hover .sister-salon-content {
  opacity: 0.9;
}
.salon-thumb .sister-salons .sister-salon-inner a {
  width:100%;
  text-align:center;
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0px;
}

@media(max-width:767px){
  .salon-thumb .salon-cat-term {
      margin-top: 20px !important;
  }
}

/*****
** Salon Sidebar
**/
.salon-sidebar {
  margin-top:20px;
}
.salon-sidebar .ss-widget {
  border-top:1px solid #000;
  padding:14px 0px;
}
.salon-sidebar .ss-widget .widget-title {
  margin:0px 0px 10px;
}
.salon-sidebar .ss-widget ul {
  list-style: none;
  padding:0px;
  margin:0px;
}
.salon-sidebar .ss-widget ul li a {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  /*text-transform: uppercase;*/
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
}

/* sidebar sf */
.salon-sidebar .searchandfilter {

}
.salon-sidebar .searchandfilter ul {
  list-style: none;
  padding:10px 0px 14px 0px;
  border-bottom:1px solid #000;
  margin:0px;
}
.salon-sidebar .searchandfilter ul li h4 {
  font-family: "brandon-grotesque",serif;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 15px;
  padding: 8px 0px;
}
.salon-sidebar .searchandfilter > ul {
  padding:0px 0px;
}
.salon-sidebar .searchandfilter > ul > li {
  padding:0px 0px;
  border-top:1px solid #000;
}
.salon-sidebar .searchandfilter li.sf-item-0 {
  display: none;
}
.salon-sidebar .searchandfilter ul li[data-sf-field-input-type="radio"] ul li {
  padding:0px;
}
.salon-sidebar .searchandfilter ul li[data-sf-field-input-type="radio"] ul li input {
  display: none;
}
.salon-sidebar .searchandfilter ul li[data-sf-field-input-type="radio"] ul li label {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 14px;
  font-weight: 300;
  margin: 0px;
  padding: 1px 0px !important;
  display: block;
}
.salon-sidebar .searchandfilter ul li[data-sf-field-input-type="radio"] input:checked + label {
  font-weight:500;
}
.salon-sidebar .searchandfilter li.sf-field-submit {
  position: relative;
  padding:0px;
}
.salon-sidebar .searchandfilter input[type="submit"] {
  -webkit-appearance: button;
    width: 100%;
    background-color: #000;
    border: 0px;
    text-align: left;
    font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px !important;
    letter-spacing: 1px;
    font-weight: 500;
    margin: 0px;
    padding: 8px 15px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.salon-sidebar .searchandfilter input[type="submit"]:hover {
    background-color: #555;
}
.salon-sidebar .sf-field-submit ul {
  padding:0px 0px;
}
.salon-sidebar .searchandfilter li.sf-field-submit:before {
  	position: absolute;
    content: '\f002';
    font-family: 'fontawesome';
    right: 15px;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    color: #fff;
}

/* salon sidebar enquire form */
.salon-sidebar .salon-enquire h4 {
  font-family: "brandon-grotesque",serif;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 15px;
  padding: 8px 0px;
  font-family: "brandon-grotesque",serif;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 15px;
  padding: 8px 0px;
  margin-bottom: 0px;
}
.salon-sidebar .salon-enquire label {
  display: none !important;
}
.salon-sidebar .salon-enquire .gfield_checkbox label {
  display: inline-block !important;
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  box-shadow: none;
  color:rgb(117, 117, 117);
  display: block;
  font-size: 11px;
  font-weight: 400;
  padding: 0.5rem;
  -webkit-transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}
.salon-sidebar .salon-enquire input[type="text"],
.salon-sidebar .salon-enquire input[type="email"],
.salon-sidebar .salon-enquire input[type="tel"],
.salon-sidebar .salon-enquire textarea {
  border: 0px;
  padding: 6px 0px 1px;
  border-bottom: 1px solid #000;
  margin: 0px;
  height: auto;
}
.salon-sidebar .salon-enquire textarea {
  height: 80px;
}
.salon-sidebar .salon-enquire input[type="submit"] {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  border: 0px;
  border-radius: 0px;
  padding: 9px 20px;
  min-width: 250px;
  background-color: #000;
  color: #fff !important;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin: 0px 0px;
  width: 100%;
}
.salon-sidebar .salon-enquire .gfield_visibility_hidden {
  display: none;
}
.salon-sidebar .salon-enquire .gform_confirmation_message {
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.4;
}
/* sidebar recently viewed / previously searched */
.dd_last_viewed .widgettitle {
  font-family: "brandon-grotesque",serif;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 15px;
  padding: 8px 0px;
}
.dd_last_viewed .lastViewedList {
    margin: 0px;
}
.dd_last_viewed .salon-thumb .salon-cat-term {
  font-weight: 300;
  padding: 0px 0px 10px;
  height: auto;  
}
.dd_last_viewed .salon-thumb .salon-title {
  font-size:20px;
}
.dd_last_viewed .salon-thumb .salon-image {
  display: block;
  position: relative;
}
.dd_last_viewed .salon-thumb .salon-image span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.6);
  text-align: center;
  font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0px;
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
  -webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;

  -webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;
  opacity:0;
}
.dd_last_viewed .salon-thumb .salon-image:hover span {
  opacity: 1;
}

.salon-gallery .owl-nav .owl-prev {
	top: auto;
    bottom: 0;
    height: 100%;
    left: 0;
    width: 60px;
}
.salon-gallery .owl-nav .owl-next {
    top: auto;
    height: 100%;
    bottom: 0;
    right: 0;
    width: 60px;
}
.salon-gallery .owl-nav .owl-prev:hover {
    left: 10px !important;
}
.salon-gallery .owl-nav .owl-next:hover {
    right: 10px !important;
}
.salon-gallery .owl-nav .owl-prev .galleryLeftArrow {
	background: url(../images/GP-icon-angle-left.svg) 50% 50% no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
}
.salon-gallery .owl-nav .owl-next .galleryRightArrow {
	background: url(../images/GP-icon-angle-right.svg) 50% 50% no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
}

/**
** Salon opt in banner
**/
.salon-opt-in {
  background-size: cover;
  background-position: center center;
  padding:30px;
  margin: 18px 0px;
}
.soi-inner {
  padding: 50px 50px 40px;
  background-color: #fff;
  max-width: 570px;
  margin: 0 auto;
  text-align: center;
}
.soi-inner *:first-child {
  margin-top:0px;
}
.soi-inner *:last-child {
  margin-bottom:0px;
}
.soi-inner p {
  max-width: 377px;
  margin: 20px auto;
}
.soi-inner h2 {
  max-width:400px;
  line-height: 0.9;
  margin: 0px auto;
  font-size: 2.625rem;
  letter-spacing: 0px;
  font-weight: normal;
  font-style: normal;
  color: #222222;
  text-rendering: optimizeLegibility;
}
.soi-inner h3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
}
.soi-inner a {
  color:#222;
}
@media(max-width:767px){
  .soi-inner {
    padding: 50px 20px 40px;
  }
}

/******
** Enquire thank you page 
******/
.site-links hr {
  margin:30px 0px 88px;
}
a.site-link {
  width: 100%;
  position: relative;

  font-family: "brandon-grotesque", serif;
  font-weight: 500;
  text-transform: uppercase;
  color:#fff;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5);

  background-size: cover;
  background-position: center center;

  font-family: "brandon-grotesque", serif;
  font-weight: 500;

  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
  -webkit-justify-content: space-around;-ms-flex-pack: distribute;justify-content: space-around;

  -webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;
}
a.site-link span {
  position: relative;
  padding: 28% 0px;
  z-index:2;
}
a.site-link:before {
  position: absolute;
  content:'';
  background-color: rgba(0,0,0,0.3);
  
  width: 100%;
  height:100%;

  opacity: 0;
  -webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;
}
a.site-link:hover,
a.site-link:focus {
  color:#fff;
}
a.site-link:hover:before {
  opacity: 1;
}

/* */

#bsa-block-1920--1200.bsaProContainerNew .bsaProItem {display:none!important;}










/* */























/* */


















/* */
